[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"

[project]
name = "up"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = []

[tool.hatch.build.targets.wheel]
packages = ["_extensions"]

[dependency-groups]
dev = ["zensical>=0.0.43"]
